
BODY {padding:0;background-color:#fafcfd;}

.upTbl2M {width:100%; border:none; border-collapse : collapse; border-spacing:0;margin:0;padding:0;}
.upTbl2M TD {border:none; border-collapse : collapse; border-spacing:0;padding:0;margin:0;
	background-position:top left;background-repeat:repeat-x;}
.upTbl2M IMG {margin:0;padding:0;border:none;}

.nullBdr {border:none; border-collapse : collapse; border-spacing:0;margin:0;padding:0;}
.nullBdr TD {border:none; border-collapse : collapse; border-spacing:0;margin:0;padding:0;}

.w100 {width:100%;}

.pad2 TD {padding:2px;}

.brdBot TD {border-bottom:solid 1px #3399FF;}

.alCnt TD {text-align:center;}

.aMenu A {color:#FFFFFF;}
.aMenu A:visited {color:#FFFFFF;}
.aMenu A:hover {color:#88eeff;} /* 77DDFF */


.wikitable { border:solid 1px #7788FF; border-collapse:collapse;}
.wikitable TH {background-color:#F0F0F0; border:solid 1px #7788FF; padding-left:3px;padding-right:3px;}
/*
.wikitable TR {	background-color: silver;	 }	
.wikitable TR:hover {background-color: gray; }
*/
.wikitable TD.nowrap {white-space:nowrap;}
.wikitable .rb2 {border-right:solid 2px #7788FF;}
.wikitable TR.row1 TD {background-color:#e7e7e7;}
.wikitable TD {border-collapse:collapse; border:solid 1px #7788FF;padding-left:3px;padding-right:3px;}
.wikitable INPUT {background-color:#f0f0ff;border:solid 1px #7788FF;font-size:8pt;padding:0 2px;margin:0 10px;}
.wikitable SELECT {background-color:#f0f0ff;border:solid 1px #7788FF; font-size:8pt;padding:0 2px;margin:0 10px;}
.wikitable INPUT.subm {background-color:#f0f0ff;border:solid 1px #7788FF;color:red;}
.wikitable INPUT.submA {background-color:#f0f0ff;border:solid 1px #000000;color:blue;}
.wikiquote {margin:0 0 0 20px; padding:3px; border:solid 1px #202020; background-color:#F0F0F0; }


.wikiTA {width:95%;height:60em;margin:0 auto 0 20px;}

P.wikiP A {font-size:10pt;}
LI A {font-size:10pt;}

.globalerr {color:#C00000;font-weight:bold;font-size:14pt;}

.oprosT .capt {margin:10px auto 15px auto;text-align:center;width:70%;color:#003399;font-size:12pt;font-weight:bold;}
.oprosT .oprostbl {border:none;border-collapse:collapse;margin:auto;}
.oprosT .oprostbl TD {border:solid 1px #c0c0c0;padding:2px 4px;}
.oprosT .oprostbl TH {text-align:center;border:solid 1px #c0c0c0;}
.oprosT .oprostbl .ootv {border:none;border-collapse:collapse;margin:auto;}
.oprosT .oprostbl .ootv TD {text-align:center;border:none;}

.admerr {color:#C00000; font-weight:bold; font-size:large;}
.admok {color:#008000; font-weight:bold;}

